body, html{
	abackground: url("../theme/porto5/img/patterns/honey_im_subtle.png");
}

.page-header-custom{
	background: #FAFAFA;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.1); 
	padding: 15px 20px;	
}

.page-title-container{

}

.page-tools-container .btn {
	padding-top: 2px;
	padding-bottom: 2px;
}

.filterTag.active {
	color: #333;
}

.owl-carousel .owl-item .post-inner-image img {
    display: inline;
    width: auto;
}

.post-text img {
	/*padding: 10px;*/
	margin: 0 10px 10px 10px;
	_border: 1px solid #ddd;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.4);
}


#header .header-nav-main nav > ul > li.open > a, #header .header-nav-main nav > ul > li:hover > a {
    
}


.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:focus, 
.dropdown-menu>.active>a:hover {
	background-color: #f4f4f4;
}

/* project specific css */

.home-side-menu-container {
	background-color: #fbfbfb;
	border: 1px solid #ddd;
	border-radius: 5px;
	margin-bottom: 0;
	display: none;
}
@media (min-width: 992px) {
	.home-side-menu-container {
		display: block;
	}
}
.home-side-menu-container .side-menu-title {
	background-color: #f5f5f5;
	color: #a39f9c;
	font-size: 13px;
	font-weight: 700;
	line-height: 1;
	padding: 14px 15px;
	border-radius: 5px 5px 0 0;
	margin: 0;
	border-bottom: 1px solid #ddd;
}
.home-side-menu-container .home-side-menu {
	padding: 0;
	list-style: none;
	margin: 0;
}
.home-side-menu-container .home-side-menu li {
	position: relative;
	line-height: 20px;
}
.home-side-menu-container .home-side-menu li:first-child a {
	border-top: none;
}
.home-side-menu-container .home-side-menu li a {
	position: relative;
	color: #777;
	line-height: 1;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.home-side-menu-container .home-side-menu li a i.fa-caret-right {
	position: absolute;
	top: 50%;
	right: 5px;
	font-size: 13px;
	line-height: 1;
	margin-top: -6.5px;
	color: #0088CC;
}
.home-side-menu-container .home-side-menu li ul {
	font-size: 13px;
	position: absolute;
	top: 0;
	display: none;
	z-index: 20;
	width: 200px;
	border: 0;
	background-color: #fff;
	border-radius: 0 5px 5px 6.9px;
	padding: 10px 0;
	left: 100%;
	top: 0;
	box-shadow: 1px 0 1px rgba(0, 0, 0, 0.5);
	margin-top: 0;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small {
	border-radius: 0 0 5px 5px;
	border-left: 5px solid #0088CC;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content {
	padding: 10px 20px 20px;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ul,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ol, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ul,
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ol {
	display: block;
	position: static;
	left: auto;
	right: auto;
	top: auto;
	list-style: none;
	margin: 0;
	padding: 5px 0;
	background-color: transparent;
	border: none;
	width: auto;
	box-shadow: none;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ul li,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ol li, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ul li,
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ol li {
	line-height: 22px;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ul li a,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ol li a, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ul li a,
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ol li a {
	display: block;
	padding: 5px 0;
	margin: 0;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ul li a:hover, .home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ul li a:focus,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ol li a:hover,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ol li a:focus, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ul li a:hover, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ul li a:focus,
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ol li a:hover,
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ol li a:focus {
	text-decoration: underline;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ul li:hover a,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ol li:hover a, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ul li:hover a,
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ol li:hover a {
	background-color: transparent;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .dropdown-mega-sub-title, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .dropdown-mega-sub-title {
	display: block;
	font-size: 14px;
	font-weight: 600;
	padding: 0;
	text-transform: uppercase;
	line-height: 1.5;
	margin: 10px 0 0;
	color: #333;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .cat-img, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .cat-img {
	display: block;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .cat-img img, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .cat-img img {
	display: block;
	max-width: 100%;
	height: auto;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .dropdown-mega-top, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .dropdown-mega-top {
	padding: 4px 0 8px;
	border-bottom: 1px solid #eee;
	color: #000;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .dropdown-mega-top a,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .dropdown-mega-top span, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .dropdown-mega-top a,
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .dropdown-mega-top span {
	display: inline;
	font-size: 12px;
	font-weight: 400;
	color: #000;
	text-transform: uppercase;
	padding: 0;
	margin-right: 15px;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .dropdown-mega-top span, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .dropdown-mega-top span {
	font-weight: 700;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area {
	position: relative;
	text-align: center;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area img, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area img {
	display: inline-block;
	max-width: 100%;
	height: auto;
	margin: 20px auto 0;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area .menu-banner-header, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area .menu-banner-header {
	position: absolute;
	top: -35px;
	left: -15px;
	text-align: left;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area .menu-banner-header h3, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area .menu-banner-header h3 {
	font-size: 23px;
	font-weight: 600;
	color: #fff;
	background-color: #2e2e2e;
	line-height: 1;
	padding: 6px 40px 6px 8px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area .menu-banner-header .btn, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area .menu-banner-header .btn {
	display: inline-block;
	font-size: 13px;
	padding: 5px 6px 5px 7px;
	color: #fff;
	border: 0;
	font-size: 13px;
	min-width: 109px;
	text-align: center;
	text-transform: uppercase;
	border-radius: 4px;
	margin: 0;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area .menu-banner-header .btn:hover, .home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area .menu-banner-header .btn:focus, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area .menu-banner-header .btn:hover, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area .menu-banner-header .btn:focus {
	opacity: 0.9;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area .menu-banner-header .btn i, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area .menu-banner-header .btn i {
	color: #fff;
	position: static;
	right: auto;
	top: auto;
	margin: 0 0 0 4px;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area p, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area p {
	position: absolute;
	bottom: 8px;
	width: 60%;
	text-align: center;
	left: 50px;
	line-height: 14px;
	font-size: 13px;
	margin-bottom: 0;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small {
	width: 600px;
	padding: 0;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .mega-banner-bg img {
	position: absolute;
	right: 10px;
	top: -10px;
	height: 273px;
	width: auto;
	max-width: none;
	z-index: -1;
	border-radius: 7.98px;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega {
	width: 722px;
	padding-bottom: 0;
}
@media (min-width: 1200px) {
	.home-side-menu-container .home-side-menu li ul.dropdown-mega {
		width: 869px;
	}
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ul li,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ol li {
	line-height: 23px;
}
.home-side-menu-container .home-side-menu li ul ul {
	margin-top: -10px;
}
.home-side-menu-container .home-side-menu li ul li a {
	padding: 13px 5px;
	margin: 0 8px;
	display: block;
	border-top: 1px solid rgba(0, 0, 0, 0.5);
}
.home-side-menu-container .home-side-menu li ul li:first-child a {
	border-top: none;
}
.home-side-menu-container .home-side-menu li.dropdown-full-color.dropdown-primary ul {
	background-color: #0088CC;
}
.home-side-menu-container .home-side-menu li.dropdown-full-color.dropdown-primary ul a {
	color: #fff;
	border-color: #0099e6;
}
.home-side-menu-container .home-side-menu li.dropdown-full-color.dropdown-primary ul a i {
	color: #fff;
}
.home-side-menu-container .home-side-menu li.dropdown-full-color.dropdown-primary ul li:hover > a {
	background-color: #009ceb;
}
.home-side-menu-container .home-side-menu li.dropdown-full-color.dropdown-primary ul li:hover > a:hover, .home-side-menu-container .home-side-menu li.dropdown-full-color.dropdown-primary ul li:hover > a:focus {
	background-color: #009ceb;
}
.home-side-menu-container .home-side-menu li:hover > ul {
	display: block;
}
.home-side-menu-container .home-side-menu > li > a {
	font-size: 13px;
	font-weight: 400;
	padding: 9.5px 5px;
	display: block;
	margin: 0 10px;
	border-top: 1px solid #ddd;
}
@media (min-width: 1200px) {
	.home-side-menu-container .home-side-menu > li > a {
		font-size: 14px;
		padding-top: 13px;
		padding-bottom: 13px;
	}
}
.home-side-menu-container .home-side-menu > li > a:hover, .home-side-menu-container .home-side-menu > li > a:focus {
	text-decoration: none;
}
.home-side-menu-container .home-side-menu > li:hover {
	background-color: #0088CC;
}
.home-side-menu-container .home-side-menu > li:hover > a {
	color: #fff;
	border-color: #0088CC;
}
.home-side-menu-container .home-side-menu > li:hover > a > i {
	color: #fff;
}











.homepage-bar {
	margin: 20px 0;
	border: 1px solid #e1e1e1;
	background-color: #fbfbfb;
	border-radius: 5px;
}
.homepage-bar .col-md-4, .homepage-bar .col-md-3 {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 21px;
}
@media (min-width: 992px) {
	.homepage-bar .col-md-4, .homepage-bar .col-md-3 {
		border-left: 1px solid #e1e1e1;
	}
	.homepage-bar .col-md-4:first-child, .homepage-bar .col-md-3:first-child {
		border-left: none;
	}
}
.homepage-bar .bar-icon {
	font-size: 36px;
	acolor: #000;
	display: inline-block;
	vertical-align: middle;
	font-style: none;
}
@media (max-width: 991px) {
	.homepage-bar .bar-icon {
		min-width: 36px;
		text-align: center;
	}
}
.homepage-bar .bar-textarea {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	margin-left: 7px;
}
.homepage-bar h3 {
	color: #313131;
	font-size: 16px;
	font-weight: 600;
	margin: 0;
	line-height: 1.5;
}
.homepage-bar p {
	font-size: 12px;
	margin: 0;
	line-height: 1;
}











.sidebar.shop-sidebar .panel-group {
	margin-bottom: 40px;
}
.sidebar.shop-sidebar .panel-group .panel + .panel {
	margin-top: 14px;
}
.sidebar.shop-sidebar .panel.panel-default {
	border-radius: 6.99px;
	border: none;
	abackground: transparent;
	background-color: #f5f5f5;
}
.sidebar.shop-sidebar .panel.panel-default .panel-heading {
	border-radius: 0;
	background: transparent;
}
.sidebar.shop-sidebar .panel.panel-default .panel-heading .panel-title {
	margin: 0;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	color: #777;
	
	abackground: transparent;
}
.sidebar.shop-sidebar .panel.panel-default .panel-heading a {
	position: relative;
	border-radius: 6.99px 6.99px 0 0;
	padding-top: 11.5px;
	padding-bottom: 11.5px;
	padding-right: 45px;
	color: #777;
	border: 1px solid #ddd;
}
.panel.panel-white .panel-heading a { position: relative; }

.sidebar.shop-sidebar .panel.panel-default .panel-heading a:before,
.panel.panel-white .panel-heading a:before
 {
	font-family: 'FontAwesome';
	content: "\f0d8";
	width: 26px;
	height: 26px;
	display: block;
	border: 1px solid #ddd;
	position: absolute;
	right: 15px;
	top: 50%; margin-top: -13px;
	/*top: 0%;margin-top: -2px;*/
	border-radius: 3px;
	color: #ccc;
	text-align: center;
	line-height: 24px;
	background-color: #fff;
	font-size: 10px;
}
.sidebar.shop-sidebar .panel.panel-default .panel-heading a:hover:before,
.panel.panel-white .panel-heading a:hover:before {
	background-color: #0088CC;
	border-color: #0088CC;
	color: #fff;
}
.sidebar.shop-sidebar .panel.panel-default .panel-heading a.collapsed {
	border-radius: 6.99px;
}
.sidebar.shop-sidebar .panel.panel-default .panel-heading a.collapsed:before,
.panel.panel-white .panel-heading a.collapsed:before {
	content: "\f0d7";
}
.sidebar.shop-sidebar .panel.panel-default .panel-body {
	padding: 15px 15px 7px;
	border: 1px solid #ddd;
	border-top: none;
	border-radius: 0 0 6.99px 6.99px;
	background-color: #fbfbfb;
}
.sidebar.shop-sidebar .filter-price {
	margin: 14px 0 9px;
}
.sidebar.shop-sidebar .filter-price #price-slider {
	margin-bottom: 20px;
}
.sidebar.shop-sidebar .filter-price .noUi-target {
	background: #eee;
	border-radius: 0;
	border: none;
	box-shadow: none;
}
.sidebar.shop-sidebar .filter-price .noUi-handle {
	background: #0088CC;
	cursor: pointer;
	border-radius: 5px;
	border: none;
	box-shadow: none;
}
.sidebar.shop-sidebar .filter-price .noUi-handle:before, .sidebar.shop-sidebar .filter-price .noUi-handle:after {
	display: none;
}
.sidebar.shop-sidebar .filter-price .noUi-horizontal {
	position: relative;
	height: 7px;
}
.sidebar.shop-sidebar .filter-price .noUi-horizontal .noUi-handle {
	position: absolute;
	width: 13px;
	height: 18px;
	border: 0;
	left: -6.5px;
	top: -6px;
}
.sidebar.shop-sidebar .filter-price .noUi-horizontal .noUi-base .noUi-origin {
	position: absolute;
}
.sidebar.shop-sidebar .filter-price .noUi-connect {
	background-color: #1ab3ff;
	box-shadow: inset 0 0 3px rgba(51, 51, 51, 0.45);
}
.sidebar.shop-sidebar .filter-price .filter-price-details {
	text-align: center;
}
.sidebar.shop-sidebar .filter-price .filter-price-details * {
	white-space: normal;
}
.sidebar.shop-sidebar .filter-price .filter-price-details span {
	vertical-align: middle;
	line-height: 26px;
}
.sidebar.shop-sidebar .filter-price .filter-price-details .form-control {
	display: inline-block;
	vertical-align: middle;
	color: #a3a2a2;
	padding: 2px 5px;
	font-size: 14px;
	margin: 0 2px;
	width: 50px;
	height: 26px;
}
.sidebar.shop-sidebar .filter-price .filter-price-details .btn {
	border: none;
	height: 26px;
	line-height: 26px;
	color: #fff;
	border-radius: 5px;
	padding: 0 10px;
	font-size: 14px;
	margin: 5px 0;
}
.sidebar.shop-sidebar ul, .sidebar.shop-sidebar ol {
	padding: 0;
	margin: -7px 0 0;
	list-style: none;
}
.sidebar.shop-sidebar ul li a, .sidebar.shop-sidebar ol li a {
	color: #777;
	line-height: 2.5;
}
.sidebar.shop-sidebar .configurable-filter-list {
	padding: 0;
	margin: 0 -5px;
	list-style: none;
	font-size: 0;
}
.sidebar.shop-sidebar .configurable-filter-list li {
	display: inline-block;
	margin: 0 5px 8px;
}
.sidebar.shop-sidebar .configurable-filter-list li a {
	display: block;
	color: #777;
	width: 30px;
	height: 30px;
	font-size: 14px;
	line-height: 28px;
	background: #f4f4f4;
	border: 1px solid #cccccc;
	border-radius: 3px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}
.sidebar.shop-sidebar .configurable-filter-list li a:hover {
	border-color: #0088CC;
	text-decoration: none;
}
.sidebar.shop-sidebar .configurable-filter-list.filter-list-color li a {
	padding: 1px;
}
.sidebar.shop-sidebar .configurable-filter-list.filter-list-color li a span {
	display: inline-block;
	width: 26px;
	height: 26px;
	border-radius: 3px;
}
.sidebar.shop-sidebar h4 {
	margin-bottom: 10px;
	text-transform: uppercase;
}
.sidebar.shop-sidebar .owl-carousel .owl-nav {
	top: -28px;
	width: auto;
	right: 5px;
	margin: 0;
	line-height: 1;
}
.sidebar.shop-sidebar .owl-carousel .owl-nav .owl-prev,
.sidebar.shop-sidebar .owl-carousel .owl-nav .owl-next {
	font-size: 16px;
	line-height: 1;
	min-width: 18px;
}


.page-header .breadcrumb > li {
    text-transform: none;
}






.alert {
  border-radius: 0;
  -webkit-border-radius: 0;
  box-shadow: 0 1px 2px rgba(0,0,0,0.11);
  display: table;
  width: 100%;
}

.alert-white {
  background-image: linear-gradient(to bottom, #fff, #f9f9f9);
  border-top-color: #d8d8d8;
  border-bottom-color: #bdbdbd;
  border-left-color: #cacaca;
  border-right-color: #cacaca;
  color: #404040;
  padding-left: 61px;
  position: relative;
  font-size:18px;
}

.alert-white.rounded {
  border-radius: 3px;
  -webkit-border-radius: 3px;
}

.alert-white.rounded .icon {
  border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
}

.alert-white .icon {
  text-align: center;
  width: 45px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #bdbdbd;
  padding-top: 15px;
}


.alert-white .icon:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  content: '';
  width: 10px;
  height: 10px;
  border: 1px solid #bdbdbd;
  position: absolute;
  border-left: 0;
  border-bottom: 0;
  top: 50%;
  right: -6px;
  margin-top: -3px;
  background: #fff;
}

.alert-white .icon i {
  font-size: 20px;
  color: #fff;
  left: 12px;
  margin-top: -10px;
  position: absolute;
  top: 50%;
}
/*============ colors ========*/
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-white.alert-success .icon, 
.alert-white.alert-success .icon:after {
  border-color: #54a754;
  background: #60c060;
}

.alert-info {
  background-color: #d9edf7;
  border-color: #98cce6;
  color: #3a87ad;
}

.alert-white.alert-info .icon, 
.alert-white.alert-info .icon:after {
  border-color: #3a8ace;
  background: #4d90fd;
}

.alert-warning {
  background-color: #fcf8e3;
  border-color: #f1daab;
  color: #c09853;
}

.alert-white.alert-warning .icon, 
.alert-white.alert-warning .icon:after {
  border-color: #d68000;
  background: #fc9700;
}

.alert-danger {
  background-color: #f2dede;
  border-color: #e0b1b8;
  color: #b94a48;
}

.alert-white.alert-danger .icon, 
.alert-white.alert-danger .icon:after {
  border-color: #ca452e;
  background: #da4932;
}


a:hover .fact-box *, .fact-box a:hover {
	text-decoration: none !important;
}

.fact-box{
	height: 85px;	
}

.fact-border{ 
	border: 2px dotted #009DFF;
}

.panel-white > .panel-heading {
    background-color: #fff;
    border-color: #ddd;
    color: #333;
}
.panel-white {
  border-color: #ddd;
}

.panel-white .panel-body {
	border-top: 1px solid #ddd;
}

.owl-carousel {
    margin-bottom: 0px;
}

/*


.owl-carousel.stage-margin .owl-stage-outer {
	margin: 0 !important;
}
*/


@media (max-width: 600px) {

	.header-logo img {
		max-width: 150px;
		height: auto; 
		width: auto; 
	}
	.header-search select {
		text-overflow: ellipsis;
		max-width: 70px;
		display: inline-block;
	}
	.header-logo{
		margin-top: 15px;
	}
	#header .header-container{
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.mmenu-toggle-btn { /* et oleks  esr logoga normil korgusel */
		aline-height: 35px;
		afont-size: 30px;
	}

	.search-toggle{
		aline-height: 15px;
		afont-size: 25px !important;
	}

}

.geoportaal-map {
	width: 650px;
	height: 500px;
}
.geoportaal-map-sm {
	width: 300px;
	height: 300px;
}
.geoportaal-map-tp {
	width: 100%;
	height: 400px;
}
@media (max-width: 800px) {

	.geoportaal-map, .geoportaal-map-sm {
		width: 250px;
		height: 250px;
	}
	.geoportaal-map-tp {
		width: 100%;
		height: 250px;
	}
}

.thumb-center-cropped {
  object-fit: cover; /* Do not scale the image */
  object-position: center; /* Center the image within the element */
  aheight: 100px;
  width: 100%;
  max-height: 150px;
}


.ellipsis{
	text-overflow: ellipsis;
	overflow:hidden;
}

div.infoosa {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0;
    padding-left: 30px;
    border: 1px solid;
}

div#halb
{
	#background: #FFE5E5 url(https://www.spordiregister.ee/assets/img/error_icon.png) no-repeat;
	background: #FFE5E5;
	#background-position: 0px 0px;
	border-color: #FF0000;
}

.multi_select_container{
	background: white;
	border: 1px solid #ddd;
	overflow-y: auto;
	max-height: 100px;
}


#loading_paring{
	background: url(https://www.spordiregister.ee/assets/img/loader/ajax_loader_gray_128.gif) no-repeat center center;
	background-color: white;
	height: 100%;
	width: 100%;
	opacity: 0.6;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 997;
	
}

.nav-tabs li.active a {
	background: #FFF;
    border-left-color: #33aacc;
    border-right-color: #33aacc;
    border-top: 3px solid #0088cc;
    color: #08C;
}
.nav-tabs li.active a:hover {
	background: #FFF;
    border-left-color: #06A;
    border-right-color: #06A;
    border-top: 3px solid #06A;
    color: #06A;
}
.nav-tabs li a {
	background: #F4F4F4;
    border-bottom: none;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-top: 3px solid #CCC;
	color: #AAA;
}
.nav-tabs li a:hover {
	background: #F4F4F4;
    border-bottom: none;
    border-left: 1px solid #AAA;
    border-right: 1px solid #AAA;
    border-top: 3px solid #AAA;
	color: #AAA;
}
.nav-tabs {
	border-bottom-color: #CCC;
}
